## org.apache.poi.poifs.common
Interface POIFSConstants

public interface POIFSConstants

A repository for constants shared by POI classes.

Author:
  Marc Johnson (mjohnson at apache dot org)

Field Summary
`static int` `BIG_BLOCK_SIZE`
`static int` `END_OF_CHAIN`
`static int` `PROPERTY_SIZE`
`static int` `UNUSED_BLOCK`

Field Detail

### BIG_BLOCK_SIZE

    public static final int BIG_BLOCK_SIZE

See Also:
  Constant Field Values

### END_OF_CHAIN

    public static final int END_OF_CHAIN

See Also:
  Constant Field Values

### PROPERTY_SIZE

    public static final int PROPERTY_SIZE

See Also:
  Constant Field Values

### UNUSED_BLOCK

    public static final int UNUSED_BLOCK

See Also:
  Constant Field Values

Copyright © 2003 Apache Software Foundation.